Kernowden Kerbin

[1.7] Nice MKseries Body [NMB] [V3.2fix1 beta1] [2019.5.29]

Recommended Posts

On 8/31/2019 at 7:45 PM, N3N said:

Hey,

I'm getting this Errors in my logs:

Are they a problem?

 

My Logs: https://www.tancredi.nl/downloads/logs.zip

Do you need more information?

Hello,

 

These Errors exists, because the files aren't in the newest download-file.

So others should have the same errors, too.

 

I just wanted to help and wanted to ask, how to deal with this errors.

 

---

Sorry for my english, it's only my third language.

Edited by N3N

Share this post


Link to post
Share on other sites
48 minutes ago, N3N said:

Hello,

And no, before an other one wants to "denounce" me to the "Moderation Team", it's not a problem of how I installed it.

 

These Errors exists, because the files aren't in the newest download-file.

So others should have the same errors, too.

 

I just wanted to help and wanted to ask, how to deal with this errors.

 

---

Sorry for my english, it's only my third language.

It all depends on whether the parts are broken or not.  These are errors happening at load time, and can be safely ignored.  There can be many reasons why this happens; for example, in the Tokamuk thread (where I just answered the same question from you) the errors are because of a broken IVA which isn’t even being used anymore.  I don’t know this mod, but it could be something along the same lines.

You won’t be “reported” to the moderation team for asking a reasonable question, and if you are, they are good enough to ignore it as an unreasonable report..

You already answered a question about whether the files are there or not.  I’m in an airport, and can’t look at the log file, but the only thing I can think of is to look to see if there is an additional, optional download which might have those files.

It looks like a lot of those files are from ASET, which I suspect used to be bundled in, and is now separate download. 

Share this post


Link to post
Share on other sites
2 minutes ago, linuxgurugamer said:

It all depends on whether the parts are broken or not.  These are errors happening at load time, and can be safely ignored.  There can be many reasons why this happens; for example, in the Tokamuk thread (where I just answered the same question from you) the errors are because of a broken IVA which isn’t even being used anymore.  I don’t know this mod, but it could be something along the same lines.

You won’t be “reported” to the moderation team for asking a reasonable question, and if you are, they are good enough to ignore it as an unreasonable report..

You already answered a question about whether the files are there or not.  I’m in an airport, and can’t look at the log file, but the only thing I can think of is to look to see if there is an additional, optional download which might have those files.

It looks like a lot of those files are from ASET, which I suspect used to be bundled in, and is now separate download. 

Hello,

OK, thank you!

 

Mostly I just wanted to know if the errors can be ignored or if I can help to solve them.

 

---

PS: @linuxgurugamer, you are one of the best Modders I know, thank you again, for your great and hard work in this forum and for KSP! 

Share this post


Link to post
Share on other sites
4 minutes ago, N3N said:

Hello,

OK, thank you!

 

Mostly I just wanted to know if the errors can be ignored or if I can help to solve them.

 

---

PS: @linuxgurugamer, you are one of the best Modders I know, thank you again, for your great and hard work in this forum and for KSP! 

These. An be safely ignored.

Share this post


Link to post
Share on other sites
1 minute ago, linuxgurugamer said:

These. An be safely ignored.

Hello,

OK, thank you!

Share this post


Link to post
Share on other sites
On 7/25/2019 at 7:10 AM, Manul said:

Trying to find an external camera view on MFD's in Hornet cockpit: What?
Looking at mirrors: Really?
Clicking mirrors: Really!!!

And it works without custom DLLs only with text config files, it's magic!

nsgMzF.png

and work with target pod:cool:

Share this post


Link to post
Share on other sites
On 9/24/2019 at 12:10 AM, C7Aerospace said:

I’ve been eyeing your mod for a while.

Is the latest version of NMB compatible with KSP 1.2.x?

yes.and you need compatible version of RPM.

 

Share this post


Link to post
Share on other sites
On 10/3/2019 at 3:50 PM, Kernowden Kerbin said:

yes.and you need compatible version of RPM.

 

Thanks! I am running an older version of KSP and I wanted all the latest parts and bugfixes.

Do I NEED RPM for the latest version of NMB or is it a cockpit detailer?

Share this post


Link to post
Share on other sites
On 10/4/2019 at 11:28 PM, C7Aerospace said:

Thanks! I am running an older version of KSP and I wanted all the latest parts and bugfixes.

Do I NEED RPM for the latest version of NMB or is it a cockpit detailer?

https://github.com/Mihara/RasterPropMonitor/releases/tag/v0.28.1

On 10/4/2019 at 11:28 PM, C7Aerospace said:

Thanks! I am running an older version of KSP and I wanted all the latest parts and bugfixes.

Do I NEED RPM for the latest version of NMB or is it a cockpit detailer?

and ASET for KSP 1.2.X

Share this post


Link to post
Share on other sites
On 11/10/2019 at 11:56 AM, Ryugi said:

@Kernowden Kerbin

 

Any chance that you'll update NMB mod and KBF for 1.8 soon?

IVAs depend on Raster Prop Monitor and RPM will not be updated soon because it has no active developers now. Without IVA view it should work as is.

Share this post


Link to post
Share on other sites
17 hours ago, Manul said:

IVAs depend on Raster Prop Monitor and RPM will not be updated soon because it has no active developers now. Without IVA view it should work as is.

I'm not too worried about the IVAs, since I rarely use them.  But the cockpits, engines, and the KBF weapons are things I use frequently.  So, with any luck, those bits will be updated. 

 

I haven't yet tried them in 1.8, but I've heard rumors that their textures don't work correctly.

Share this post


Link to post
Share on other sites
12 hours ago, Ryugi said:

I haven't yet tried them in 1.8, but I've heard rumors that their textures don't work correctly.

First thing to check is if they are DXT3 or DXT5 .dds format. Unity 2019 update dropped DXT3 support. If thats (hopefully) the case, just a simple matter of converting them over to DXT5. ;)

Its listed in the 1.8.0 KSP changelog on the OP of the KSP 1.8.0 release announcement thread by Uommacapra, for verification.

@Kernowden Kerbin tagging you for FYI

Edited by Stone Blue

Share this post


Link to post
Share on other sites

like the internal ecm is only for rcs reduction but does not really do any jamming, when i add 2 bda ecm jammers, they dont work as well(not as effective strength drops from 2100(random cockpit) to 1580(f-22 cockpit)). 

Share this post


Link to post
Share on other sites
On 11/12/2019 at 5:54 AM, Ryugi said:

I haven't yet tried them in 1.8, but I've heard rumors that their textures don't work correctly.

All missing textures are used for internals the exterior is not affected.

 

Here is a list of missing textures.

Spoiler

[ERR 15:13:35.974] Texture 'NMB/Parts/Type20/Launcher' not found!

[ERR 15:13:35.974] Texture 'NMB/Parts/Type20/LauncherE' not found!

[LOG 15:13:35.976] Load(Model): NMB/Parts/Type20/model
[ERR 15:13:35.985] Texture 'NMB/Parts/Type20/_IVA2_Base_Color' not found!

[ERR 15:13:35.986] Texture 'NMB/Parts/Type20/03___Default_Base_Color' not found!

[ERR 15:13:35.986] Texture 'NMB/Parts/Type20/_IVA2_Base_Color 1' not found!


[ERR 15:13:36.140] Texture 'NMB/Props/Handrail/Handrail' not found!

[LOG 15:13:36.142] Load(Model): NMB/Props/Handrail2/model
[ERR 15:13:36.148] Texture 'NMB/Props/Handrail2/Handrail' not found!

[LOG 15:13:36.159] Load(Model): NMB/Props/Handrail3/model
[ERR 15:13:36.160] Texture 'NMB/Props/Handrail3/Handrail' not found!

[LOG 15:13:36.176] Load(Model): NMB/Props/Handrail4/model
[ERR 15:13:36.180] Texture 'NMB/Props/Handrail4/H4' not found!

[LOG 15:13:36.192] Load(Model): NMB/Props/HUD/model
[ERR 15:13:36.219] Texture 'NMB/Props/HUD/HB' not found!

[LOG 15:13:36.223] Load(Model): NMB/Props/HUD/model2
[ERR 15:13:36.237] Texture 'NMB/Props/HUD/HB' not found!

[ERR 15:13:36.333] Texture 'NMB/Props/MFD3/HUD' not found!

[ERR 15:13:36.334] Texture 'NMB/Props/MFD3/HUD-E' not found!

[ERR 15:13:36.334] Texture 'NMB/Props/MFD3/HB' not found!

[ERR 15:13:36.334] Texture 'NMB/Props/MFD3/G' not found!

[ERR 15:13:36.334] Texture 'NMB/Props/MFD3/H1' not found!

[ERR 15:13:36.334] Texture 'NMB/Props/MFD3/H2' not found!

[ERR 15:13:36.434] Texture 'NMB/Props/switch1/unnamed' not found!

[LOG 15:13:36.443] Load(Model): NMB/Props/switch4/model
[ERR 15:13:36.444] Texture 'NMB/Props/switch4/unnamed' not found!


[ERR 15:13:36.517] Texture 'NMB/space/35N' not found!

 

Share this post


Link to post
Share on other sites

QRorGlr.png

With Tegmil's RPM patch mirrors work in 1.8.1 just perfect

Share this post


Link to post
Share on other sites
On 11/17/2019 at 8:01 PM, commanderbunbun said:

Does anyone have the issue of the F18C cockpit part not appearing?

I have this issue too!

I feel like we are missing something, or it is in another file, I'm feeling kinda stupid.

Can you guys help us out?

1S8SfnM.png

l3lC9Rd.png

Edited by RaptorTech-Incorporated
Image1&2

Share this post


Link to post
Share on other sites
14 hours ago, RaptorTech-Incorporated said:

Can you guys help us out?

What does KSP log say? It might say something like this:
PartCompiler: Cannot compile part
Try to search this record in log file. There should be some records above this record that explain why it can't compile part.

Or you may be using a previous version of this mod, F18C has been added in the latest release.

Share this post


Link to post
Share on other sites
21 hours ago, Manul said:

What does KSP log say? It might say something like this:
PartCompiler: Cannot compile part
Try to search this record in log file. There should be some records above this record that explain why it can't compile part.

Or you may be using a previous version of this mod, F18C has been added in the latest release.

I cannot seem to find the logs with the partcompiler, just to be sure, is the spacedock version the latest release? I just want to make sure just in case.

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.